 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 253px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 90px auto 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 2px;
  width: 781px;
  line-height: 2;
  font-size: 1.875rem;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 316px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 244px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 316px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 400;
}

.u-section-2 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.875rem;
}

.u-section-2 .u-text-3 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1.875rem;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 60px;
  font-size: 1.125rem;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 422px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.875rem;
  font-weight: 700;
  width: 455px;
  margin: 9px auto 0;
}

.u-section-3 .u-table-1 {
  width: 927px;
  margin: 39px auto 60px;
}

.u-block-b992-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.u-block-b992-93 {
  height: 46px;
}

.u-block-b992-94 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
}

.u-block-b992-96 {
  background-image: none;
  font-weight: 700;
}

.u-block-b992-147 {
  background-image: none;
  font-weight: 700;
}

.u-section-3 .u-table-cell-1 {
  background-image: none;
  text-transform: none;
  font-weight: 700;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-table-cell-2 {
  font-weight: 700;
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-table-cell-3 {
  font-weight: 700;
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-table-cell-4 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-table-cell-5 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-table-cell-6 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-table-cell-7 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-table-cell-8 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-table-cell-9 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-table-cell-10 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-table-cell-11 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-section-3 .u-table-cell-12 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
}

.u-block-b992-35 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-3 .u-table-cell-4 {
    font-weight: 400;
  }

  .u-section-3 .u-table-cell-5 {
    font-weight: 400;
  }

  .u-section-3 .u-table-cell-6 {
    font-weight: 400;
  }

  .u-section-3 .u-table-cell-7 {
    font-weight: 400;
  }

  .u-section-3 .u-table-cell-8 {
    font-weight: 400;
  }

  .u-section-3 .u-table-cell-9 {
    font-weight: 400;
  }

  .u-section-3 .u-table-cell-10 {
    font-weight: 400;
  }

  .u-section-3 .u-table-cell-11 {
    font-weight: 400;
  }

  .u-section-3 .u-table-cell-12 {
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-table-1 {
    width: 540px;
    margin-top: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-table-1 {
    width: 340px;
    margin-top: 193px;
  }
}